
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Updater", "Updater.csproj", "{B8DCD30C-ED1D-4DBE-AAD0-4ACF17959090}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8DCD30C-ED1D-4DBE-AAD0-4ACF17959090}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8DCD30C-ED1D-4DBE-AAD0-4ACF17959090}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8DCD30C-ED1D-4DBE-AAD0-4ACF17959090}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8DCD30C-ED1D-4DBE-AAD0-4ACF17959090}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
